.u-section-1 .u-sheet-1 {
  min-height: 685px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 60px 0 0;
}

.u-section-1 .u-accordion-1 {
  margin: 30px 0 60px;
}

.u-section-1 .u-accordion-link-1 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 207px 30px 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-accordion-link-2 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-1 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 206px 30px 30px;
}

.u-section-1 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-accordion-link-3 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 209px 30px 30px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-accordion-link-4 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 205px 30px 30px;
}

.u-section-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-accordion-link-5 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 207px 30px 30px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-accordion-link-6 {
  font-family: Unbounded;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-1 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 207px 30px 30px;
}

.u-section-1 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-accordion-item .u-accordion-link {
  transition: background-color 0.3s ease, color 0.3s ease;
}
a {
  transition: background-color 0.3s ease, color 0.3s ease;
}
a:hover {
  transition: background-color 0.3s ease, color 0.3s ease;
}